Bug 1441661 - Topology View at Project Level does not use proper project icon
Summary: Topology View at Project Level does not use proper project icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard: container:ui
Depends On: 1439585
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 12:19 UTC by Satoe Imaishi
Modified: 2017-05-31 15:03 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439585
Environment:
Last Closed: 2017-05-31 15:03:44 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 17:53:32 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9fb00c29abd39968f8f8d8f473dd3c07bcb0cc89

commit 9fb00c29abd39968f8f8d8f473dd3c07bcb0cc89
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Apr 12 11:24:24 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 13:51:31 2017 -0400

    Merge pull request #1013 from zeari/fix_topology_project_icon
    
    fix topology project icon
    (cherry picked from commit 079f752023276bca0736029954cf5103325119d0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441661

 app/services/ui_service_mixin.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Einat Pacifici 2017-04-19 17:30:27 UTC
Verified. Project icon is now seen (three ppl)

Comment 5 errata-xmlrpc 2017-05-31 15:03:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.